Results 1 to 3 of 3

Thread: Running 3.2U what should I do?

  1. #1

    Running 3.2U what should I do?

    I am running Software 3.2U on me Wii, I want to update but dont know if 4.2 is hackable?

    I heard 4.1 is fine but cannot find a way to update to that.

    Any thoughts?

    Thanks in Advance.

  2. #2
    Check out the first link in my sig below. Cheers.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. #3
    Quick Reply! Thanks a ton. My drive died on my Wii so I want to use the USBLoader. Thanks again! Awesome community you guys have here

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •